/*remove social sharing icons from articles*/
.KbDetailLtContainer__userSocialIcon{
display: none
}

/*search bar and icon colour*/
.commonStyle__zt3BrandBg {
    background-color: #88cc44;
}
span.SearchContainer__searchBoxIcon svg {
    fill: #88cc44;
}

/*footer button - submit a ticket colour*/  
.Button__footerBtn {
background-color: black;
}
.Button__footerBtn:hover {
background-color: #88cc44;
} 
  
/*links in knowledgebase*/
  a.Link__link2.commonStyle__zt3Brand {
    color: #2baadf;
}

/* links in articles*/
.KbDetailLtContainer__articleContent a {
color: #2baadf;
}

/*Change sub text in 'Submit a ticket' section*/
.Footer__footerDescription span {
    font-size: 0;
}
.Footer__footerDescription span::before {
    content: 'Submit a ticket and we will get back to you.';
    font-size: 1rem;
} 
/*Brand color start here */
.SearchContainer__searchIcon,.AppContainer__backToTop,.Button__footerBtn:hover,.LoginDetail__profileBtn{
background:#88cc44
}
.SearchContainer__downArrow{
border-top-color:#88cc44
}
.commonStyle__zt3BrandFill{
fill:#88cc44;
    color:#88cc44
}
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active, .Header__homeNavbarFixed .Header__navbar .Header__tabsTab:hover, .globalfixednav .globalSignin:hover, .globalfixednav .globalSignup:hover,.globalfixednav .LoginDetail__signin:hover,.globalfixednav .LoginDetail__signup:hover{
border-bottom: .1875rem solid #88cc44;
    color: #88cc44;
}
.Signin__userLink{
color: #88cc44 !important;
}
.AvatarText__avatarText{
background: #fff;
}
.FileUpload__attachPin,.AvatarText__avatarText,.Button__primaryBorder, .Button__warningBorder,.Pill__pill{
border-color:#88cc44;
}


/* Remove Sign Up header tab*/
li#portal_tabsignup {
	display: none;
}

/* Remove Are You an Agent? section on the right of Sign In and Sign Up Pages*/
.Signin__agentlogin {
	display: none;
}

/* Remove Are You an Agent? section on the right of Forgot Password page*/
.ForgetPasswordContainer__agentlogin{
	display: none;
}

/* Changes Sign Up link on the Forgot Password page to green*/
[data-id="portal_signup"] {
  color: #88cc44;
}

/* Changes refresh icon colour. Should investigate what else this changes */
.Icon__brand {
      color: #88cc44;
    }

/* Changes THANK YOU FOR SIGNING UP! text to green*/
.signup .ErrorPage__errorTitle {
      color: #88cc44;
    }

/* Removes home link from breadCrumb*/
.signin .AppContainer__breadCrumbsBox li:nth-child(1),.signin .AppContainer__breadCrumbsBox li::before{
  display:none
}

.KbDetailLtContainer__review#articleReview {
    display: none !important;
}

